import { defHttp } from '/@/utils/http/axios';
enum Api {
  edit = '/biz/sys/params/edit',
  get = '/biz/sys/params/query/list',
}

export const get = (params?: object) => {
  return defHttp.post({ url: Api.get, params: params });
};

export const edit = (params?: object) => {
  return defHttp.post({ url: Api.edit, params: params });
};
